frame_id: trevor/stereo_left_optical_frame
width: 1440
height: 1080
camera_matrix:
  rows: 3
  cols: 3
  data: [1017.71112962, 0.0, 732.70192462,
         0.0, 1105.36388062, 595.76568352,
         0.0, 0.0, 1.0]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 4
  data: [0.02801577, -0.01459976, 0.00040155, 0.00108372]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 0.999771, -0.003683, -0.021062,
          0.003611,  0.999988, -0.003450,
          0.021075,  0.003373,  0.999772]
projection_matrix:
  rows: 3
  cols: 4
  data: [1154.843559, 0.0,         758.995178, -904.603751,
         0.0,         1154.843559, 590.137180,  0.0,
         0.0,         0.0,         1.0,         0.0]